package com.zd.airbottle.domain.vo;

import com.zd.airbottle.domain.QpFlowDetail;

import java.util.List;

/**
 * @Author: liujh
 * @Date: 2022/06/13/17:38
 * @Description:
 */
public class QpFlowDetailVO extends QpFlowDetail {

    private static final long serialVersionUID = 1L;

    private List<QpFlowDetail> flowDetailList;//流程详情

    public List<QpFlowDetail> getFlowDetailList() {
        return flowDetailList;
    }

    public void setFlowDetailList(List<QpFlowDetail> flowDetailList) {
        this.flowDetailList = flowDetailList;
    }
}
